<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Poli extends CI_Controller
{


    public function index()
    {


        $this->load->view('antrean_dokter/antrean_dokter');
    }
    public function antrean()
    {

        $this->load->view('antrean_dokter/antrean');
    }
    public function antreandis()
    {

        $this->load->view('antrean_dokter/antrean_jumlah');
    }
}
